HP OpenVMS Systems

ask the wizard
Content starts here


» close window

The Question is:

This is a Compaq issued product KZCCA with your original PN 30-56122-01 which,
 on page 11 of the documentation, states that the necessary drivers, the
 PKWDRIVER in particular, is part of the 7.1-2 and 7.2 distributions.  I have
 located three prior posting
 under the 'Ask Compaq' where the person answering the question never really
 does and pushes the responsibility off to IntraServer for the drivers and
 their web site, now that they were absorbed state that VMS 7.2 and 7.3 have
 the driver support integrate
Bottom line, there is finger pointing here and as a Compaq product for a Compaq
 machine, this should be supported as originally documented.
Please advise as to where I can download the necessary drivers and
 configuration tools since it is obvious that it did not ship in 7.2, and that
 it is not available at IntraServer, and lastly it is not available in the
 public FTP location.

The Answer is :

  The OpenVMS Wizard would happily participate in the finger pointing,
  but that's probably not what you intended.
  Seriously, there appears to be confusion here, and in several areas.
  There are at least four KZCCA adapters around:
  The PKWDRIVER device driver was incorporated into OpenVMS Alpha.
  There is no such driver name incorporated into OpenVMS VAX.  The
  OpenVMS Wizard is not aware of the incorporation of the driver
  into OpenVMS VAX, nor plans to add the driver to OpenVMS VAX.
  Given that this is an OpenVMS VAX question, and given that little
  has changed in the kernel on OpenVMS VAX since V6.0, and given that
  this is a hobbyist system, the OpenVMS Wizard would suggest a completely
  unsupported approach -- hack out the version checks in the VMSINSTAL
  kit, and install the device drivers directly from the kit.

answer written or last revised on ( 29-MAR-2002 )

» close window